.eg-guide-bayonetta-2-eguide #content article > section > p{clear: none;}
.eg-guide-bayonetta-2-eguide #content article > section > ul > li{list-style-type: none;}
.eg-guide-bayonetta-2-eguide #content article > section div.left-gutter-outer div.left-gutter-inner div.left-gutter-contents{clear: both;}
.eg-guide-bayonetta-2-eguide #content article > section > h2{font-size: ;}
.eg-guide-bayonetta-2-eguide #content article > section > h3{font-size: 1.8em;
    color: #0c5bac;
    text-transform: uppercase;
    clear: none;
    padding: 1em 0px 1em;}
.eg-guide-bayonetta-2-eguide #content article > section > h4{font-size: 1.8em;
    text-transform: uppercase;
    color: #0095da;
    clear: none;
    padding: 1em 0px .8em;}
.eg-guide-bayonetta-2-eguide #content article > section > h5{font-size: 1.4em;
    color: #000;
    text-transform: uppercase;
    line-height: 1.5;
    clear: none;}
.eg-guide-bayonetta-2-eguide #content article > section > h6{text-align: center;
    font-size: 1em;
    color: #0981C5;
    font-weight: bolder;
    margin-top: -15px;
    margin-bottom: 15px;}
.eg-guide-bayonetta-2-eguide #content article > section figure > a > img{display: inline;
    margin-top: 2em;}
.eg-guide-bayonetta-2-eguide #content article > section figure.sm > a > img{display: block;
    width: auto;
    max-width: 100%;
    margin: 0px auto 1em;}
.eg-guide-bayonetta-2-eguide #content article > section > figure.sm > img{display: block;
    width: auto;
    max-width: 75%;
    margin: 0px auto 1em;}
.eg-guide-bayonetta-2-eguide #content article > section > figure.sm-float-left > a > img{max-width: 300px;
    display: block;
    float: left;
    margin: 2em;
    margin-top: 0;}
.eg-guide-bayonetta-2-eguide #content article > section > figure.sm-character-left > a > img{width: 300px;
    display: block;
    float: left;
    margin: 0px 2em 2em 0px;
    clear: both;}
.eg-guide-bayonetta-2-eguide #content article > section > figure.sm-enemy-right > a > img{max-width: 400px;
    display: block;
    float: right;
    margin: 2em;
    margin-top: -60px;
    margin-right: -150px;
    clear: both;}
.eg-guide-bayonetta-2-eguide #content article > section figure.grouped{margin-bottom: 15px;}
.eg-guide-bayonetta-2-eguide #content article > section > figure.grouped > a > img{height: 220px;}
.eg-guide-bayonetta-2-eguide #content article > section figure.grouped[class*="count"]:not(.count2) > a{width: 50%;}
.eg-guide-bayonetta-2-eguide #content article > section figure.grouped > a > img{margin-top: 0;}
.eg-guide-bayonetta-2-eguide #content article > section > p.red-text{color: #B7302F;
    border: 2px solid #F4E147;
    padding: 0.5em;
    text-align: center;
    border-radius: 50%;}
.eg-guide-bayonetta-2-eguide #content article > section > p.blue-text{color: #0175B1;
    font-weight: bold;
    font-size: 1.2em;
    text-transform: uppercase;
    letter-spacing: .5px;
    margin-bottom: .6em;}
.eg-guide-bayonetta-2-eguide #content article > section > p.blue-text strong{color: #2a3548;
    font-size: 1em;
    font-weight: bold;
    text-transform: none;}
.eg-guide-bayonetta-2-eguide #content article > section > div.suggested-weapons{min-height: 40px;
    margin-top: 2em;
    margin-bottom: 4em;
    border-top: 2px solid #9ea3ab;
    border-bottom: 2px solid #9ea3ab;
    font-weight: bold;
    color: #42474F;
    position: relative;
    left: -50px;}
.eg-guide-bayonetta-2-eguide #content article > section > div.suggested-weapons > figure.sm > img{width: auto;
    max-width: 16%;
    margin: -2.3em 1.4em -1em 0;
    float: left;}
.eg-guide-bayonetta-2-eguide #content article > section > div.suggested-weapons > figure{margin: 0px auto .5em;}
.eg-guide-bayonetta-2-eguide #content article > section > div.suggested-weapons > p strong{color: #016ea6;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: .5px;
    margin-bottom: .6em;}
.eg-guide-bayonetta-2-eguide #content article > section > div.suggested-weapons > p{padding: ;}
.eg-guide-bayonetta-2-eguide #content article > section aside.Tip{border: 3px solid #28b56a;
    border-radius: 0 0 15px 15px;
    margin: 2em auto;
    background-color: white;
    line-height: 1.5em;
border-top: none;
border-left: none;
border-right: none;}
.eg-guide-bayonetta-2-eguide #content article > section aside.Tip > h3{margin: 0px;
    padding: 0.75em 1em;
    background-color: #28b56a;
    font-size: 1.4em;
    font-weight: normal;
    letter-spacing: .8px;}
.eg-guide-bayonetta-2-eguide #content article > section aside.Tip > p{color: #6d6e71;}
.eg-guide-bayonetta-2-eguide #content article > section aside.Tip > figure.sm > img{max-width: 100px;
    float: left;
    margin-left: -90px;
    margin-bottom: 0;}
.eg-guide-bayonetta-2-eguide #content article > section aside.Tip > figure{max-width: 600px;}
.eg-guide-bayonetta-2-eguide #content article > section aside.Note{border-bottom: 3px solid #3965B7;
    margin: 2em auto;
    background-color: white;
    line-height: 1.5em;
border-top: none;
border-left: none;
border-right: none;}
.eg-guide-bayonetta-2-eguide #content article > section aside.Note > h3{margin: 0px;
    padding: 0.75em 1em;
    background-color: #3965B7;
    font-size: 1.4em;
    font-weight: normal;
    letter-spacing: .8px;}
.eg-guide-bayonetta-2-eguide #content article > section aside.Note > p{color: #6d6e71;}
.eg-guide-bayonetta-2-eguide #content article > section aside.Note > figure.sm > img{max-width: 100px;
    float: left;
    margin-left: -90px;
    margin-bottom: 0;}
.eg-guide-bayonetta-2-eguide #content article > section aside.Note > figure{max-width: 600px;}
.eg-guide-bayonetta-2-eguide #content article > section aside.Caution{border: 3px solid #f4902f;
    border-radius: 0 0 15px 15px;
    margin: 2em auto;
    background-color: white;
    line-height: 1.5em;
    max-width: 700px;
border-top: none;
border-left: none;
border-right: none;}
.eg-guide-bayonetta-2-eguide #content article > section aside.Caution > h3{margin: 0px;
    padding: 0.75em 1em;
    background-color: #f4902f;
    font-size: 1.4em;
    font-weight: normal;
    letter-spacing: .8px;}
.eg-guide-bayonetta-2-eguide #content article > section aside.Caution > p{color: #6d6e71;}
.eg-guide-bayonetta-2-eguide #content article > section aside.Caution > figure.sm > img{max-width: 90px;
    float: left;
    margin-left: -90px;
    margin-right: 10px;}
.eg-guide-bayonetta-2-eguide #content article > section aside.Caution > figure.sm{margin-bottom: 0;}
.eg-guide-bayonetta-2-eguide #content article > section aside.Caution > figure{max-width: 600px;}
.eg-guide-bayonetta-2-eguide #content article > section table{clear: both;
    margin-bottom: 3em;}
.eg-guide-bayonetta-2-eguide #content table .table-options h4{margin-top:5px;
    margin-right:0px;
    margin-bottom:-10px;
    margin-left: 4em;}
.eg-guide-bayonetta-2-eguide #content table > thead > tr > td > h4{font-size: 1.4em;
    color: #0095DA;
    text-align: center;
    margin-top:5px;
    margin-right:0px;
    margin-bottom:-10px;
    margin-left: 4em;}
.eg-guide-bayonetta-2-eguide #content article > section table > tbody > tr > td{padding: 0.9em;}
.eg-guide-bayonetta-2-eguide #content article > section table > thead > tr > th{background-color: #00407f;
    border-bottom: 2px solid #404040;
    color: #FFF;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: normal;}
.eg-guide-bayonetta-2-eguide #content table.table-main > thead > tr > th > h4{font-size: 1.2em;
    color: #FFF;
    text-align: center;
    margin: .2em;
    font-weight: normal;}
.eg-guide-bayonetta-2-eguide #content article > section table.table-main > thead > tr > th{border-bottom: 2px solid #FFF;}
.eg-guide-bayonetta-2-eguide #content article > section table.table-main > thead > tr > th.header2{background-color: #D1D3D4;
    border-bottom: 2px solid #FFF;
    border-right: 2px solid #FFF;
    color: #000;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: 500;
    text-align: center;}
.eg-guide-bayonetta-2-eguide #content article > section table.table-main > tbody > tr > th.header-side{background-color: #0995CE;
    color: #FFF;
    font-weight: normal;
    padding: 1em;
    text-align: center;}
.eg-guide-bayonetta-2-eguide #content table.table-secondary > thead > tr > th.corner{background-color: #045995;
    font-size: 1.2em;
    color: #FFF;
    text-align: center;
    margin: .2em;
    font-weight: normal;}
.eg-guide-bayonetta-2-eguide #content article > section table.table-secondary > thead > tr > th{background-color: #0995CE;
    border-bottom: 2px solid #FFF;
    border-right: 2px solid #FFF;
    color: #FFF;
    font-size: 1em;
    text-transform: uppercase;
    text-align: center;}
.eg-guide-bayonetta-2-eguide #content article > section table.table-secondary > thead > tr.header2{background-color: #D1D3D4;
    border-bottom: 2px solid #FFF;
    color: #000;
    font-size: 1em;
    text-transform: uppercase;
    text-align: center;}
.eg-guide-bayonetta-2-eguide #content article > section table.table-secondary > thead > tr.header2 > td{border-right: 2px solid #FFF;
    text-align: center;}
.eg-guide-bayonetta-2-eguide #content article > section table.table-secondary > thead > tr.header2 > th{border-right: 2px solid #FFF;
    text-align: center;
    background-color: #D1D3D4;
    border-bottom: 2px solid #FFF;
    color: #000;
    font-size: 1em;
    text-transform: uppercase;
    text-align: center;}
.eg-guide-bayonetta-2-eguide #content article > section table.table-secondary > tbody > tr > th.header-side{background-color: #0995CE;
    color: #FFF;
    font-weight: normal;
    padding: 1em;
    text-align: center;}
.eg-guide-bayonetta-2-eguide #content article > section table.table-secondary.sm{max-width: 400px;
    float: ;
    margin: 0px auto 5em;}